html,
body {
    width: 100%;
    height: 100%;
    font-family: 'PT Sans', sans-serif;
}
.embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 30px;
}
.embed iframe, .embed object, .embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
main {
    width: 100%;
    padding-top: 60px;
}

section {
    background-size: cover;
    background-position: center;
}
section .main {
    max-width: 1100px;
    padding: 40px 10% 40px 10%;
    margin: auto;
}
section h1 {
    margin-bottom: 25px;
    font-family: 'Coda', monospace;
    font-size: 2.7em;
    color: #fff;
}
section h1 strong {
    color: #000;
}
section h2 {
    margin-bottom: 20px;
    font-size: 1.2em;
    font-weight: 200;
    color: #fff;
}
section p {
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 100;
}
section#chapter {
    background-color: #1364fc;
}
section#intro {
    height: 110vh;
    position: relative;
    text-align: center;
    overflow: hidden;
    background-image: linear-gradient(rgba(252, 19, 37, 0.8),rgba(252, 19, 37, 0.8)), url(../img/bg_intro.jpg);
    background-size: cover;
    background-position: center;
}
section#intro h1 {
    font-size: 4.5em;
    font-weight: 100;
    letter-spacing: -1px;
}
section#intro h1 strong {
    color: #000;
}
@media screen and (max-width: 380px) {
    section#intro h1 {
        font-size: 3.2em;
    }
}
@media screen and (max-width: 480px) and (min-width: 381px) {
    section#intro h1 {
        font-size: 3em;
    }
}
section#intro .main {
    max-width: 1100px;
    padding: 10%;
    margin: auto;
}

article .main {
    max-width: 750px;
    padding: 40px;
    margin: auto;
}
article img {
    display: block;
    max-width: 100%;
    margin: 0 auto 30px 0;
}
article h1 {
    margin-bottom: 20px;
    font-family: 'Coda', monospace;
    font-size: 2.5em;
    letter-spacing: -2px;
    color: #481d21;
}
article h2 {
    margin-bottom: 15px;
    font-size: 1.8em;
    font-weight: bolder;
    color: #696969;
}
article h2 a {
    padding-right: 20px;
    color: #fc1325;
    text-decoration: underline;
    background-image: url(../svg/btn_link.svg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 15px;
}
article h3 {
    border-top: #fc1325 5px solid;
    padding-top: 10px;
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: -0.5px;
}
hr {
    border-top: #fc1325 5px solid;	
}
article p {
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 20px;
}
article p a {
    color: #fc1325;
    font-weight: bolder;
    text-decoration: underline;
}
article p strong {
    font-weight: bolder !important;
}
article .author {
    font-size: 13px;
    color: #606060;
    border-bottom: 1px solid #fc1325;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
article .author li {
    height: 65px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
@media screen and (max-width: 400px) {
    article .author li {
        margin: auto 10px;
        display: block;
    }
}
article .author  img {
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
}
article .author a {
    text-decoration: underline;
    color: #000;
}
article p.column.big {
    width: 40%;
}

article p.column.small {
    width: 24%;
}
article p.column.right {
    margin-left: 5%;
    float: right;
}
article p.column.left {
    margin-right: 5%;
    float: left;
}
@media screen and (max-width: 600px) {
    article p.column.big,
    article p.column.small {
        width: 100%;
        margin: auto;
        float: none;
    }
}
article p span.caption {
    font-size: 13px;
    font-style: italic;
    color: #6f6f6f;
    display: block;
    margin-top: -30px;
    margin-bottom: 30px;
    line-height: 18px;
}
article p .quote {
    font-weight: bold;
    font-style: italic;
    letter-spacing: -0.3px;
}
article .especial {
    letter-spacing: -0.3px;
    padding: 20px;
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 20px;
    border: 1px solid #fc1325;
    border-left: 10px solid #fc1325;
}
article .especial p {
    margin-top: 20px;
}
article .especial a {
    color: #fc1325;
    font-weight: bold;
    text-decoration: underline;
}
article .especial strong {
    font-weight: bolder !important;
}
article .especial li {
    margin-top: 10px;
	margin-bottom: 10px;
    border-left: 10px solid #d8d8d8;
    padding-left: 10px;
}
article p.number {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #6a6a6a;
}
article p.number span {
    font-size: 36px;
    letter-spacing: -3px;
    font-weight: bolder;
    color: #f4cd71;
}
article p.number.left{
    float: left;
    margin-right: 20px;
}
article p.number.right{
    float: right;
    margin-left: 20px;
}
@media screen and (max-width: 380px) {
    article p.number.left, article p.number.right {
        float: none;
        margin-bottom: 30px;
    }
}
blockquote {
    width: 80%;
    margin: 30px auto;
    padding: 0 0 0 20px;
    font-style: italic;
    letter-spacing: -0.3px;    
    font-size: 20px;
    font-weight: 600;
    border-left: #1364fc 5px solid;
}
@media screen and (max-width: 380px) {
    blockquote { 
        font-size: 16px;
    }
}
blockquote span {
    margin-top: 15px;
    font-style: normal;
    font-size: 16px;
    color: #888;
}
.share {
    margin: 20px 0 40px 0;
}
.share li {
    display: inline-block;
    margin: 5px;
}
.share li a {
    height: 50px;
    display: block;
    line-height: 46px;
    padding: 0 15px 0 70px;
    font-weight: 600;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;    
    background-repeat: no-repeat;
    background-position: 10px center;
    transition: border ease 1s;
    border-radius: 5px;
}
.share li a.facebook {
    background-image: url(../svg/icon_facebook.svg);
}
.share li a.twitter {
    background-image: url(../svg/icon_twitter.svg);
}
.share li a.google {
    background-image: url(../svg/icon_google.svg);
}
#facebook {
	width: 100%;
	max-width: 600px;
    min-height: 50px;
	margin: auto;
    background: #e3e3e3;
}

/*OTROS*/
@media screen and (max-width: 500px) {
    .imgPhone {
        display: block;
    }
    .imgDesktop {
        display: none;
    }
}
@media screen and (min-width: 501px) {
    .imgPhone {
        display: none;
    }
    .imgDesktop {
        display: block;
    }
}
.arrow {
    width: 50px;
    height: 50px;
    display: block;
    margin: 10% auto;
    border-radius: 50%;
    border: 2px solid #000;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
}
.arrow.down {
    background-image: url(../svg/arrow_down.svg);
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 30px;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.list li {
    display: inline-block;
}
.list li a {
    width: 300px;
    display: block;
    padding: 30px;
    font-family: 'Coda', monospace;
    font-weight: 800;
    color: #1364fc;
    font-size: 28px;
    background: #000;
    margin: 5px;
    background-image: url(../svg/arrow_right.svg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 25px;
}
.list li a.visited {
    color: #fff;
    background-color: #363636;
}
.botones {
    margin-bottom: 30px;
}
.botones li {
    display: inline-block;
}
.botones li a {
    padding: 15px;
    padding-left: 40px;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #000;
    border: 1px solid #000;
    font-weight: bold;
    display: block;
    border-radius: 5px;
    background-image: url(../svg/btn_link.svg);
    background-size: 20px;
    background-position: 10px center;
    background-repeat: no-repeat;
}
.botones li a.interno {
	padding-left: 15px;
	color: #fff;
	background-color: #fc1325;
    border: 1px solid #fc1325;	
	background-image: none;
}
.botones li a:hover.interno {
	color: #fff;
}
.botones li a:hover {
    color: #fc1325;
    border: 1px solid #fc1325;
}
.back {    
    background: #000;
}
.back a {
    display: block;
    max-width: 750px;
    margin: auto;
    padding: 20px;
    padding-left: 40px;
    color: #fff;
    font-weight: bold;
    background-image: url(../svg/arrow_left.svg);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.title {
    padding: 30px;
    font-family: 'Coda', monospace;
    font-weight: 800;
    color: #fff;
    text-align: center;
    font-size: 54px;
    background: #fc1325;
}
@media screen and (max-width: 400px) {
    .title {
        font-size: 34px;
    }
}
.title h2 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 100;
    font-family: 'PT Sans', sans-serif;    
}
.parallax {
    height: 300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #cbcaca;
}
@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
    }
}